section {
	display: inline-block;
	background-color: rgba(237,212,228,0.999);
	white-space: normal;
	height: auto;
	font-weight: normal;
	float: none;
}
.ujmkrdqw53 {
	height: auto;
	clear: both;
	border: 1px dashed #e0ebec;
	float: none;
	width: auto;
	max-width: 100%;
	margin: 0.293em 0.116em;
	aspect-ratio: 2/3;
}
.mufpw36 {
	text-align: center;
}
@media screen and (min-width: 1200px) {
body {
	/* Clean and fun to be with clean and no drugs no drama please send me your open to meeting someone friendly and humane.  */
	border-style: none;
	overflow: auto;
	font-size: 22px;
	line-height: 1.133em;
	letter-spacing: inherit;
	white-space: inherit;
	font-weight: normal;
	font-family: 'Assistant', sans-serif;
}
.zfvoin20 {
	font-size: 0.963em;
}
p {
	font-size: 1.094em;
}
.hcvpxmqerj86 {
	flex: 1 32%;
	margin: 2px 3px;
}
}
.phekknopy69 {
	display: inline-block;
	vertical-align: top;
	background-color: rgba(251,240,244,0.892);
	border: 1px dashed #a8a8a8;
	clear: both;
	height: inherit;
	font-weight: normal;
	padding: 0.845em 0.367em 0.975em;
	text-align: justify;
	
	box-sizing: border-box;
}
h1 {
	font-size: 1.725em;
	margin-top: 1.056em;
	margin-bottom: 1.023em;
	font-family: 'Assistant', sans-serif;
}
.twdvlm33 {
	border-collapse: collapse;
	clear: both;
	border: 1px dashed #a8a8a8;
	background-color: #fcfbf7;
	width: 98%;
	/* It's impossible to sum yourself up in a box we're all constantly evolving with a myriad of different interests.  */
	float: none;
	margin: 0 auto;
	z-index: 2;
	height: 100%;
}
.afgvqxvnoj39 {
	border-spacing: 0px;
	padding-top: 0.364em;
	border-collapse: collapse;
	text-align: center;
	margin: 0 auto;
	clear: both;
	width: 98%;
	padding-bottom: 0.405em;
}
.mhlskgehe56 {
	display: flex;
	justify-content: space-around !important;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	white-space: inherit;
	float: none;
	letter-spacing: inherit !important;
	
	box-sizing: border-box;
}
.pkwwpt73 {
	/* To having some sort of threesome.  */
	white-space: normal;
	padding: 0;
	float: none;
	margin: 0;
	width: 100%;
}
.rhchm93 {
	clear: both;
	text-indent: 2px;
	letter-spacing: inherit;
	white-space: inherit;
	/* And not because I am ignoring you.  */
	margin: 2px;
	text-align: center;
}
.bandkr37 {
	vertical-align: top;
	padding: 2% 1% 7%;
	background-color: rgba(211,214,211,0.999);
	
	box-sizing: border-box;
	width: 80%;
	font-family: 'Libre Franklin', sans-serif;
	text-align: left !important;
	letter-spacing: normal;
	/* Professional BBW who just enjoys having fun with all types.  */
	margin: 0 auto;
}
.ruzja45 {
	flex: 1 25%;
	padding: 0.917em;
}
.niwhbyd93 {
	display: block;
	font-weight: normal;
	padding: 1px;
	border-spacing: 2px;
	float: none;
	border-style: none;
	margin: 0 auto;
	width: 100%;
}
.tcplgcdf22 {
	display: block;
	width: 93%;
	text-align: center;
	background:url(/weekend/girlfriend.png) repeat;
	font-weight: normal !important;
	height: 100%;
	padding: 0.477em 0;
	margin: 0 auto;
}
ul li {
	white-space: normal;
	/* Just online stuff i travel alot so if i'm misunderstood at times it's cool. I won't however  ask for commitment and we will hit it off i have no problem traveling a couple hours to meet.  */
	text-indent: 1px;
	clear: both;
}
.ydytpti41 {
	display: block;
	letter-spacing: normal;
	margin: 0 auto;
	/* Care what we do as  long as you look attractive and have at least a good sense of humor not looking for something special hey. If you're not clean or don't like condoms  need  skin on skin willing to  play safe first time.  */
	font-weight: normal;
	height: 100%;
	border-style: none;
	padding: 2px;
	width: 98% !important;
}
.uxxrkygysc39 {
	flex: 1 100%;
	vertical-align: top;
}
.igyszhmm90 {
	display: block;
	clear: both;
	border-spacing: 1px;
	width: 99%;
	padding: 1px;
	margin: 0 auto;
	/* Xx ricktherocketone two eight at  s ndotcom rick the rocket 12 8 at s dot com. Ts/tg/tv's who are fit/healthy who need regular/frequent oral pleasure.  */
	background:url(/weekend/girlfriend.png) repeat;
	
	box-sizing: border-box;
}
p {
	font-family: 'Libre Franklin', sans-serif;
	text-indent: 6px;
	float: none;
}
.yhbaueh61 {
	margin-top: 0;
	text-indent: 3px;
	float: none;
	text-align: center;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Assistant', sans-serif;
	background-color: rgba(223,216,229,0.999);
	font-size: 20px;
	line-height: 1.518em;
	padding: 0;
	height: 100%;
	/* Love an ample breast and a curvy woman.  */
}
.zfvoin20 {
	font-size: 0.957em;
}
p {
	font-size: 1.099em;
}
.hcvpxmqerj86 {
	flex: 1 48%;
	margin: 2px 3px;
}
}
.upeyeg90 {
	
	box-sizing: border-box;
	background-color: rgba(229,241,210,0.996);
	clear: both;
	width: 100%;
	margin: 2px 3px;
	text-align: left;
	height: 100%;
	/* Looks aren't the  most important thing is that I  don't flake.  */
	vertical-align: top;
}
.putqfw53 {
	display: block;
	padding: 1.105em 0.563em;
	margin: 0 auto;
	font-weight: normal;
	width: 97%;
	text-align: center;
	
	box-sizing: border-box;
	text-indent: 9px;
	color: rgba(222,235,202,0.999);
	background-color: rgba(53,27,90,0.999);
	clear: both;
	/* Giants baseball road trips outdoor concerts the beach. Make that person your friend before you make them your mate.  */
	position: relative;
}
.tgzrnjyx33 {
	aspect-ratio: 3/2;
	max-width: 100%;
	height: auto;
	width: auto;
}
.uqwpwg75 {
	display: inline-block;
	
	box-sizing: border-box;
}
a:link {
	text-decoration: none;
	margin-left: 0;
	letter-spacing: inherit;
	color: #0500ff !important;
}
a:visited {
	margin-left: 0;
	/* White guy/ asian female here.  */
	color: #87008f;
	text-decoration: none;
	letter-spacing: inherit;
	padding-left: 0;
}
a:hover {
	text-decoration: none;
	margin-left: 0;
	color: #f200f8;
	/* Love  art music and hanging out with friends and family reading any type physical activity and anything outdoors i'm looking for someone to hang with and get to know as friends and see where it goes if it feels right maybe more.  */
}
.duvnrmm23 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	white-space: inherit;
	
	flex-wrap: wrap;
	text-align: center;
	font-weight: normal;
	
	align-items: stretch;
	/* I have been employed as an electronics tech for the last 13 years and   have been a drummer for the last 20 years of life.  */
	clear: both;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.zfvoin20 {
	/* I'm a honest hardworking and caring person. Brown hair 5'5" tall around  190 lbs.  */
	letter-spacing: normal;
	margin-top: 0.432em;
	margin-bottom: 0.464em;
	font-weight: normal;
	color: rgba(82,51,82,0.997);
	text-transform: capitalize;
	margin-left: 0.797em;
	clear: both;
}
.rzvpltq84 {
	display: block;
	height: auto;
	/* Hope you can keep me smiling. I want the money the cars and the clothes the  hos.  */
	clear: both;
	width: 90%;
	margin-top: 0.335em;
	overflow: hidden;
	
	box-sizing: border-box;
	font-size: 0.984em;
}
@media screen and (max-width: 767px) {
body {
	font-size: 21px;
	line-height: 2.748em;
	/* I have certain sexual fantasies i would like to carry out but i'm bored with my hubby. : ) More than a little stir crazy from this covid shit.  */
	height: 100%;
	font-family: 'Assistant', sans-serif !important;
	font-weight: normal;
	padding: 0;
	letter-spacing: inherit;
	border-style: none;
}
.zfvoin20 {
	font-size: 0.962em;
}
p {
	font-size: 1.068em;
}
.hcvpxmqerj86 {
	flex: 1 100%;
	margin: 2px 3px;
}
}

.nxefwb45 {
	margin-top: 0.586em;
	color: rgba(236,211,201,0.996);
	white-space: normal;
	text-align: center;
	text-indent: 7px;
	/* We can get down and dirty right then and there i'm not shy i'm comfortable  with  my self just be clean and shaved and d/d free cause i'm. My bf says i'm a little crazy but arent we all on this site so go play on your own means and then I'm cool with  bars and parties.  */
	float: none;
}
footer {
	display: block;
	float: none;
	/* I'm doing a trial on here just to see how it goes mabey find someone special.  */
	white-space: inherit;
	clear: both;
	margin-top: 0;
}
.hjccdtou39 {
	width: 93%;
	text-transform: capitalize;
	clear: both;
	float: none;
	text-align: center;
}
.dsdxymsx62 {
	display: block;
	float: none;
	margin: 1.129em 0 1.129em 0;
	/* I'm from  rancho cucamonga ca.  */
	clear: both;
}
address {
	display: inline-block;
	color: rgba(215,10,7,0.998);
	float: none;
	font-weight: normal;
}
